
# Profile::getFields 

### Usage

> array Profile::getFields([ array $attr = [] ])

### Description

> Get form fields.

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
attr | No | array |

### Return
> array 
### See Also

* [getRecord()](getrecord)
* [validate()](validate)


